[![Typing SVG](https://readme-typing-svg.herokuapp.com?color=%2336BCF7&size=16&lines=Hi+there+%F0%9F%91%8B+My+name's+TRAN+HUU+TRUNG+%F0%9F%99%8B%E2%80%8D%E2%99%82%EF%B8%8F)](https://gitlab.com/trung.th-neo-lab)

 **✨ trung.th-neo-lab ✨**
##
- 🔭 I’m currently working on **RUBY ON RAILS**

- 🌱 I’m currently learning **GOLANG**

- 💬 Bio: Work hard - Play hard

- 📫 How to reach me: [Facebook - @trantrung1512](https://www.facebook.com/trantrung1512), [Gmail - @trung.th](mailto:trung.th@neo-lab.vn)

- ⚡ Fun fact: Go one more...!!!

## Connect with me
<a href="https://twitter.com/trung151224">
    <img alt="twitter-trung151224 | Twitter" align="left" width="26px" style="margin-right:15px" src="https://raw.githubusercontent.com/tonka3000/tonka3000/master/assets/twitter.svg" />
 </a>
<a href="https://gitlab.com/trung.th">
  <img alt="gitlab-trung.th | Gitlab" align="left" width="26px" style="margin-right:15px" src="https://raw.githubusercontent.com/tonka3000/tonka3000/master/assets/gitlab.svg" />
</a>

<br />
<br />

## Languages and Tools
<img alt="Ruby" align="left" width="26px" style="margin-right:15px" src="https://design-image.s3-us-west-2.amazonaws.com/upload/ruby.png" />
<img alt="Visual Studio Code" align="left" width="26px" style="margin-right:15px" src="https://raw.githubusercontent.com/github/explore/80688e429a7d4ef2fca1e82350fe8e3517d3494d/topics/visual-studio-code/visual-studio-code.png" />
<img alt="HTML5" align="left" width="26px" style="margin-right:15px" src="https://raw.githubusercontent.com/github/explore/80688e429a7d4ef2fca1e82350fe8e3517d3494d/topics/html/html.png" />
<img alt="JavaScript" align="left" width="26px" style="margin-right:15px" src="https://raw.githubusercontent.com/github/explore/80688e429a7d4ef2fca1e82350fe8e3517d3494d/topics/javascript/javascript.png" />
<img alt="Golang" align="left" width="26px" style="margin-right:15px" src="https://design-image.s3-us-west-2.amazonaws.com/upload/golang.png" />
<img alt="Ruby on Rails" align="left" width="38px" height="40px" style="margin-right:15px; margin-top: -20px" src="https://design-image.s3-us-west-2.amazonaws.com/upload/rails-logo.svg" />

<br />
<br />
<br />

<img alt="Ruby" align="left" style="margin-right:15px" src="https://design-image.s3-us-west-2.amazonaws.com/upload/Th%C6%A1.png" />
